function init () {

	console.log("Hola");
	
		$('#tab_2').click(function(){
			$('#txtObjetivos').html('Contrasta los objetivos que propusiste con estos objetivos de aprendizaje.');
		});
		
		$('#tab_1').click(function(){
			$('#txtObjetivos').html('&nbsp;');
		});
	
}